Version: net-dns/dnssec-lookup 2.2:0

Depends On: =net-dns/dnssec-validator-2.2-r1[threads] dev-qt/qtgui:4

USE Flags:

2.2
"~amd64"
comments powered by Disqus